/* Class = "NSMenu"; title = "CrashCatcher"; ObjectID = "29"; */
"29.title" = "CrashCatcher";

/* Class = "NSMenu"; title = "Services"; ObjectID = "57"; */
"57.title" = "Services";

/* Class = "NSMenuItem"; title = "Application"; ObjectID = "60"; */
"60.title" = "Application";

/* Class = "NSMenuItem"; title = "Hide OmniGroup CrashCatcher"; ObjectID = "61"; */
"61.title" = "Masquer OmniGroup CrashCatcher";

/* Class = "NSMenu"; title = "Application"; ObjectID = "62"; */
"62.title" = "Application";

/* Class = "NSMenuItem"; title = "Quit OmniGroup CrashCatcher"; ObjectID = "64"; */
"64.title" = "Quitter OmniGroup CrashCatcher";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "66"; */
"66.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "About OmniGroup CrashCatcher"; ObjectID = "67"; */
"67.title" = "À propos d’OmniGroup CrashCatcher";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "68"; */
"68.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "69"; */
"69.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Scroll to Selection"; ObjectID = "75"; */
"75.title" = "Aller à la sélection";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "76"; */
"76.title" = "Rechercher le suivant";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "77"; */
"77.title" = "Édition";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "78"; */
"78.title" = "Rechercher…";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "79"; */
"79.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "81"; */
"81.title" = "Copier";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "82"; */
"82.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Spelling..."; ObjectID = "83"; */
"83.title" = "Orthographe…";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "84"; */
"84.title" = "Couper";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "85"; */
"85.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "86"; */
"86.title" = "Vérifier l’orthographe";

/* Class = "NSMenuItem"; title = "Enter Selection"; ObjectID = "87"; */
"87.title" = "Rechercher la sélection";

/* Class = "NSMenu"; title = "Find"; ObjectID = "88"; */
"88.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "89"; */
"89.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "90"; */
"90.title" = "Effacer";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "91"; */
"91.title" = "Coller";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "92"; */
"92.title" = "Édition";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "94"; */
"94.title" = "Rechercher le précédent";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "124"; */
"124.title" = "Format d’impression…";

/* Class = "NSMenuItem"; title = "Print..."; ObjectID = "125"; */
"125.title" = "Imprimer…";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "126"; */
"126.title" = "Fichier";

/* Class = "NSMenu"; title = "File"; ObjectID = "127"; */
"127.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Send Crash Report and Quit"; ObjectID = "159"; */
"159.title" = "Envoyer le rapport et quitter";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "162"; */
"162.title" = "Tout ramener au premier plan";

/* Class = "NSMenu"; title = "Window"; ObjectID = "163"; */
"163.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "164"; */
"164.title" = "Placer dans le Dock";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "166"; */
"166.title" = "Réduire/agrandir";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "167"; */
"167.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "174"; */
"174.title" = "Fermer";